Consultar recebido Instagram
curl --request GET \
--url https://api.notifique.dev/v1/instagram/messages/inbound/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/instagram/messages/inbound/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/instagram/messages/inbound/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/instagram/messages/inbound/{id}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": {
"id": "inb_abc",
"instanceId": "inst_abc",
"from": "17841400000000000",
"username": "cliente",
"type": "TEXT",
"text": "Oi",
"receivedAt": "2026-07-20T12:01:00.000Z"
}
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": {},
"data": {},
"retryAfterSec": 123
}Instagram: mensagens
Consultar recebido Instagram
Consulta os detalhes de uma mensagem recebida.
GET
/
v1
/
instagram
/
messages
/
inbound
/
{id}
Consultar recebido Instagram
curl --request GET \
--url https://api.notifique.dev/v1/instagram/messages/inbound/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/instagram/messages/inbound/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/instagram/messages/inbound/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/instagram/messages/inbound/{id}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": {
"id": "inb_abc",
"instanceId": "inst_abc",
"from": "17841400000000000",
"username": "cliente",
"type": "TEXT",
"text": "Oi",
"receivedAt": "2026-07-20T12:01:00.000Z"
}
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": {},
"data": {},
"retryAfterSec": 123
}Esta página foi útil?
⌘I

